Bug 1049556 - maven-plugin-cobertura: Not released
Summary: maven-plugin-cobertura: Not released
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: maven-plugin-cobertura
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Java maintainers
QA Contact:
URL:
Whiteboard:
: 1050939 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 18:15 UTC by Zenon Panoussis
Modified: 2014-01-22 09:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-07 18:37:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Zenon Panoussis 2014-01-07 18:15:05 UTC
jboss-ejb-3.1-api, jboss-interceptors-1.1-api, jboss-jaxrpc-1.1-api, jboss-servlet-3.0-api and jboss-transaction-1.1-api have Buildrequires: maven-plugin-cobertura, but the package has not been released on http://ftp.redhat.com/pub/redhat/rhel/beta/7/x86_64/os/Packages/ .

Comment 1 Mikolaj Izdebski 2014-01-07 18:37:17 UTC
maven-plugin-cobertura was intentionally not released.  Of course the other packages should not depend on maven-plugin-cobertura.  These are separate bugs in respective packages and are already known:

jboss-ejb-3.1-api:           bug #1029971
jboss-interceptors-1.1-api:  bug #1029974
jboss-jaxrpc-1.1-api:        bug #1029975
jboss-servlet-3.0-api:       bug #1029976
jboss-transaction-1.1-api:   bug #1029979

See respective bugs for more information.

As explained above, this is not a bug in maven-plugin-cobertura.
Closing as NOTABUG.

Comment 2 Stanislav Ochotnicky 2014-01-09 14:56:33 UTC
*** Bug 1050939 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.